Bug 60431 - lauching gdict should grab the focus
lauching gdict should grab the focus
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-27 14:18 EST by Brent Fox
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-27 14:18:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2002-02-27 14:18:38 EST
Seen with gnome-utils-1.4.0-7

When starting gdict, the search entry from gdict should grab the focus so that
you can immediately type the word to search for instead of having to click or
tab to the entry window to grab the focus.
Comment 1 Havoc Pennington 2002-03-01 16:14:40 EST
Forwarded upstream as http://bugzilla.gnome.org/show_bug.cgi?id=73156

Note You need to log in before you can comment on or make changes to this bug.